Subject: Printing from Unix to an NT machine printer?
From: [email-masked] (Robert Seeger)

25 Sep 1997 17:39:35 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I realize that this is not the correct place to ask this question, but it
seems to be the best place to get an answer. Since most of the people that
read this list use both Unix and Windows, and my question concerns both . . .

I was hoping somebody might be able to point me in the direction of some
information pertaining to printing from Unix to a printer hooked up to and
shared from an NT machine. I know a good deal about unix, and a decent
(read: enough to get by) amount about NT. I just don't know where to start
for this particular subject.

Thanks in advance for any help,
Robert Seeger

========================================
Robert Seeger
Network Engineer
Bay Networks

Telephone:	(518)237-2087
Pager:		(800)SKY-8888  Pin#1264792
Fax:		(518)237-4190
Email:		[email-masked]
Address:	224 5th Ave, Apt#2
		Lansingburgh, NY 12182
========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".